use strict;
require Zen::Config;
require Zen::Config::Hash;
my $h = Zen::Config::Hash->createAndLoad(
main => Zen::Config::Hash->createAndLoad(

	method => 'MIME::Lite',
	ctype => 'text/plain',
	charset => 'iso-8859-1',
	encoding => '7bit',
	disable_sending => '0',
	do_warning => '0',

),
);
$h;
